Уязвимость BDU:2021-05958

Дата: 09.11.2021. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2021-05958.

Наименование уязвимости: Уязвимость компонента сборки MIT Kerberos Samba AD DC программ сетевого взаимодействия Samba, позволяющая нарушителю повысить свои привилегии.

Описание уязвимости: Уязвимость компонента сборки MIT Kerberos Samba AD DC программ сетевого взаимодействия Samba связана с возможностью поддержки функционала RODC. Эксплуатация уязвимости может позволить нарушителю, действующему удаленно, повысить свои привилегии
Уязвимое ПО: Операционная система Debian GNU/Linux 9 | Операционная система Canonical Ltd. Ubuntu 18.04 LTS | Операционная система Debian GNU/Linux 10 | Операционная система Canonical Ltd. Ubuntu 20.04 LTS | Операционная система Canonical Ltd. Ubuntu 21.04 | Операционная система Novell Inc. SUSE Linux Enterprise Module for Basesystem 15 SP3 | Операционная система Debian GNU/Linux 11 | Операционная система Debian GNU/Linux 12 | Операционная система Canonical Ltd. Ubuntu 21.10 | Сетевое программное средство Samba Team Samba до 4.13.0 |

Наименование ОС и тип аппаратной платформы: Debian GNU/Linux 9 | Ubuntu 1804 LTS | Debian GNU/Linux 10 | Ubuntu 2004 LTS | Ubuntu 2104 | SUSE Linux Enterprise Module for Basesystem 15 SP3 | Debian GNU/Linux 11 | Debian GNU/Linux 12 | Ubuntu 2110 |
Дата выявления: 09.11.2021.
CVSS 2.0: AV:N/AC:H/Au:S/C:C/I:C/A:C
Уровень опасности уязвимости: Высокий уровень опасности (базовая оценка CVSS 2.0 составляет 7,1)
Высокий уровень опасности (базовая оценка CVSS 3.0 составляет 7,5)

Возможные меры по устранению:
Использование рекомендаций:
Для Samba:
https://www.samba.org/samba/security/CVE-2020-25718.html

Для Debian/GNU Linux:
https://security-tracker.debian.org/tracker/CVE-2020-25718

Для Ubuntu:
https://ubuntu.com/security/CVE-2020-25718

Для программных продуктов Novell Inc.:
https://www.suse.com/security/cve/CVE-2020-25718.html
.
Статус уязвимости: Подтверждена производителем
Наличие эксплойта: Данные уточняются
Информация об устранении: Уязвимость устранена
Идентификаторы других систем описаний уязвимости: CVE-2020-25718.

Тип ошибки CWE: CWE-200
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
https://www.samba.org/samba/security/CVE-2020-25718.html
https://security-tracker.debian.org/tracker/CVE-2020-25718
https://ubuntu.com/security/CVE-2020-25718
https://www.suse.com/security/cve/CVE-2020-25718.html
https://bugzilla.samba.org/show_bug.cgi?id=14834
https://bugzilla.samba.org/show_bug.cgi?id=14725
https://bugzilla.samba.org/show_bug.cgi?id=14558
https://access.redhat.com/security/cve/cve-2020-25718
https://www.cybersecurity-help.cz/vdb/SB2021111201

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован.